local fn = _gn(0xA18393089C05E49C)
--- _NETWORK_TRY_ACCESS_TUNABLE_FLOAT
-- @param tunableContext :
-- @param tunableName :
-- @param defaultValue :
function Global.NetworkTryAccessTunableFloat(tunableContext, tunableName, defaultValue)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), defaultValue, _rf)
end
